import * as React from 'react';
import { ReactComponent as Icon } from "./ProjectResourceOff.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-project-resource-off");
});
var ProjectResourceOff = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ProjectResourceOff);

